Firefox 17 blokkeert automatisch oude plugins

22/11/12 om 15:12 - Bijgewerkt om 15:12

(Belga) De nieuwste versie van Firefox blokkeert automatisch verouderde onveilige versies van plugins als Adobe Flash Player, Adobe Reader en Microsoft Silverlight.

De functionaliteit bestond al in de testversie van Firefox 17, maar is nu ook in de definitieve variant doorgevoerd. Cybercriminelen kunnen door verouderde plugins eenvoudiger inbreken op computers. Firefox blokkeert deze plugins nu automatisch, maar ze zijn volgens maker Mozilla eenvoudig in te schakelen als daar behoefte aan is. In de nieuwste versie van Firefox worden bovendien 29 beveiligingsproblemen opgelost. Zo kon de browsergeschiedenis eenvoudig achterhaald worden en was het mogelijk de computer over te nemen als een gebruiker een kwaadaardige website bezocht. Ook is er in Firefox 17 ondersteuning voor Facebook Messenger toegevoegd, wordt Mac OS X 10.5 niet langer ondersteund en zijn de prestaties over het algemeen verbeterd. Firefox 17 is vanaf woensdag te downloaden. (KAV)

Onze partners